package utils

import (
	"flag"
	"log"
)

// Usage displays possible arguments
func Usage() {
	flag.PrintDefaults()
	log.Fatal()
}

// Advice displays possible arguments with warning advices
func Advice(advice string) {
	flag.PrintDefaults()
	if advice != "" {
		log.Fatalln(advice)
	}
	log.Fatal()
}
